<DialogueContext.PU_PARR_MG_MissionBriefs_Deliver_Hurston_IG_002_NowTheDeliverys __id="d794c9d3-9ab3-4929-9e96-08630900a9b4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_parr.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PARR_MG_MissionBriefs_Deliver_Hurston_IG_002_NowTheDeliverys" speaker="a02a630c-d168-406f-a5a0-7aabcd428b2c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PARR_MG_MissionBriefs_Deliver_Hurston_IG_002_NowTheDeliverys" />
  <contents />
  <tags />
</DialogueContext.PU_PARR_MG_MissionBriefs_Deliver_Hurston_IG_002_NowTheDeliverys>